org.apache.cassandra.notifications

## Class MemtableDiscardedNotification

- java.lang.Object
- - org.apache.cassandra.notifications.MemtableDiscardedNotification

All Implemented Interfaces:
  INotification

    public class MemtableDiscardedNotification
    extends java.lang.Object
    implements INotification

### Field Summary

Fields
`Memtable` `memtable`

### Constructor Summary

Constructors
Constructor and Description
`MemtableDiscardedNotification(Memtable discarded)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### memtable

    public final Memtable memtable

### Constructor Detail

#### MemtableDiscardedNotification

    public MemtableDiscardedNotification(Memtable discarded)